<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>Yetki</string>
	<key>Authorized</key>
	<string>Yetkili</string>
	<key>Current Version</key>
	<string>Güncel Sürüm</string>
	<key>Disabled</key>
	<string>Devre dışı</string>
	<key>Event Monitor</key>
	<string> Olay İzleyicisi</string>
	<key>Needs access to Accessibility controls</key>
	<string>Erişebilirlik kontrollerine erişim izni gerekiyor</string>
	<key>Preferences</key>
	<string> Tercihler</string>
	<key>Press ESC to cancel recording</key>
	<string>İptal için ESC'ye basın</string>
	<key>Quit</key>
	<string> Çıkış</string>
	<key>Record Custom Key...</key>
	<string>Özel tuş kaydet...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>Kalın</string>
	<key>categoryAccessibility</key>
	<string>Erişilebilirlik</string>
	<key>categoryAppSwitching</key>
	<string>Uygulama Değiştirme</string>
	<key>categoryAppsAndWindows</key>
	<string>Uygulamalar ve Pencereler</string>
	<key>categoryDocumentEditing</key>
	<string>Belge Düzenleme</string>
	<key>categoryFinderActions</key>
	<string>Finder İşlemleri</string>
	<key>categoryFunctionKeys</key>
	<string>Fonksiyon Tuşları</string>
	<key>categoryNavigation</key>
	<string>Gezinme</string>
	<key>categoryScreenshot</key>
	<string>Ekran Görüntüsü</string>
	<key>categorySystem</key>
	<string>Sistem</string>
	<key>categorySystemFunctions</key>
	<string>Sistem İşlevleri</string>
	<key>categoryWindowManagement</key>
	<string>Pencere Yönetimi</string>
	<key>characterViewer</key>
	<string>Emoji ve Semboller</string>
	<key>closeAllWindows</key>
	<string>Tüm Pencereleri Kapat</string>
	<key>closeWindow</key>
	<string>Pencereyi Kapat</string>
	<key>copy</key>
	<string>Kopyala</string>
	<key>cut</key>
	<string>Kes</string>
	<key>dictation</key>
	<string>Dikte</string>
	<key>doNotDisturb</key>
	<string>Rahatsız Etmeyin</string>
	<key>duplicateFile</key>
	<string>Kopyala</string>
	<key>emptyTrash</key>
	<string>Çöp Kutusunu Boşalt</string>
	<key>find</key>
	<string>Bul</string>
	<key>forceQuit</key>
	<string>Zorla Çık</string>
	<key>getInfo</key>
	<string>Bilgi Al</string>
	<key>goToFolder</key>
	<string>Klasöre Git</string>
	<key>hideApplication</key>
	<string>Uygulamayı Gizle</string>
	<key>hideOthers</key>
	<string>Diğerlerini Gizle</string>
	<key>invertColors</key>
	<string>Renkleri Ters Çevir</string>
	<key>italic</key>
	<string>İtalik</string>
	<key>lockScreen</key>
	<string>Ekranı Kilitle</string>
	<key>logout</key>
	<string>Oturumu Kapat</string>
	<key>minimizeWindow</key>
	<string>Pencereyi Küçült</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>Alanı Sola Taşı</string>
	<key>moveSpaceRight</key>
	<string>Alanı Sağa Taşı</string>
	<key>moveToTrash</key>
	<string>Çöp Kutusuna Taşı</string>
	<key>navigateBack</key>
	<string>Geri git</string>
	<key>navigateForward</key>
	<string>İleri git</string>
	<key>newFinderWindow</key>
	<string>Yeni Finder Penceresi</string>
	<key>newFolder</key>
	<string>Yeni Klasör</string>
	<key>nextTab</key>
	<string>Sonraki sekme</string>
	<key>nextWindow</key>
	<string>Sonraki Pencere</string>
	<key>paste</key>
	<string>Yapıştır</string>
	<key>previousTab</key>
	<string>Önceki sekme</string>
	<key>quitApp</key>
	<string>Uygulamayı Kapat</string>
	<key>redo</key>
	<string>Yinele</string>
	<key>screenshot</key>
	<string>Ekran Görüntüsü</string>
	<key>screenshotAndRecording</key>
	<string>Ekran Görüntüsü ve Kayıt Seçenekleri</string>
	<key>screenshotSelection</key>
	<string>Ekran Görüntüsü Seçimi</string>
	<key>scrollDurationLockedMessage</key>
	<string>Simulate Trackpad locks duration</string>
	<key>selectAll</key>
	<string>Tümünü Seç</string>
	<key>selectAnAction</key>
	<string>Bir işlem seçin</string>
	<key>showDesktop</key>
	<string>Masaüstünü Göster</string>
	<key>shutdownDialog</key>
	<string>Kapatma Penceresi</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight (Sistem)</string>
	<key>switchApp</key>
	<string>Uygulamayı Değiştir</string>
	<key>switchAppReverse</key>
	<string>Uygulamayı Değiştir (Ters)</string>
	<key>switchTabLeft</key>
	<string>Soldaki sekmeye geç</string>
	<key>switchTabRight</key>
	<string>Sağdaki sekmeye geç</string>
	<key>unbind</key>
	<string>Atamayı kaldır</string>
	<key>unbound</key>
	<string>Atanmamış</string>
	<key>underline</key>
	<string>Altı Çizili</string>
	<key>undo</key>
	<string>Geri Al</string>
	<key>viewAsColumns</key>
	<string>Sütunlar Olarak Görüntüle</string>
	<key>viewAsGallery</key>
	<string>Galeri Olarak Görüntüle</string>
	<key>viewAsIcons</key>
	<string>Simge Olarak Görüntüle</string>
	<key>viewAsList</key>
	<string>Liste Olarak Görüntüle</string>
	<key>zoomIn</key>
	<string>Yakınlaştır</string>
	<key>zoomOut</key>
	<string>Uzaklaştır</string>
</dict>
</plist>
